回到頂端
|||
熱門:

為何蘋果iOS用戶非得立刻升級不可?

yam蕃薯藤新聞/張童恩/編譯報導 2016.01.21 00:00
蘋果iOS用戶注意了!蘋果資訊安全研究人員日前發現,舊版本iOS作業系統有漏洞。當用戶瀏覽網站時,該漏洞會允許駭客竊取cookies。蘋果已於本周二發布iOS 9.2.1版本,《Marketwatch》網站建議iPhone、iPad及iPod用戶儘速更新。 行動防毒軟體公司Skycure指出,攻擊者會創設公共WiFi熱點,等待受害者上門。當受害者加入此一網絡後,攻擊者便會引導用戶至Web頁面,啟動Safari瀏覽器進行帳號密碼認證。攻擊者取得Safari的cookies紀錄後,瀏覽器會載入駭客控制的連線並加以執行。 《Marketwatch》引述Skycure說法,攻擊者能以惡意程式碼感染行動裝置,趁著用戶鍵入文字時,記下密碼、信用卡或其他資訊。據《Marketwatch》報導,iPhone 4s、第五代iPod Touch以及iPad 2之後的機型,均適用本次升級。

社群留言